Error emulator WM5


M

Matheu

Hi boys... i´ve a problem, and up to now, i couldn´t find a solution...

In my Pocket Pc Phone emulator WM5, i tried to install the CF 2.0 SP2
(NETCFv2.wm.armv4i.cab)...when i installed, a reset screen appear, i tap in
Ok, and when it reboots, i check in Programs Installed, and with the
cgacutil.exe, i notice that only the CF 1 is installed....

Is not possible to instal CF 2.0 SP2 into this emulator ?

Thanks a lot
 
Ad

Advertisements

S

Simon Hart [MVP]

This is certainly possible as I do it all the time. Did you get any error
messages?
 
M

Matheu

Nop, i don´t get any error.... It´s correct to install this .Cab
NETCFv2.wm.armv4i.cab ? Or i need to install another ?

Thanks a lot!
 
Ad

Advertisements

S

Simon Hart [MVP]

That is the correct CAB for WM5 and that is the only CAB you should need for
the Compact Framework. Have you tried to let Studio deploy a CF 2 app to see
if Studio can deploy it?
--
Simon Hart
Visual Developer - Device Application Development MVP
http://simonrhart.blogspot.com
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top